Find User here you can look for a user

Any plans to provide a version that's compatible with my Samsung phone?

#1 2018-01-31 23:40:30
Hi!! I very much with to install and use your Network Browser app, but Google Play store says it's incompatible with my phone, which is a Samsung Galaxy Light (SGH-T399N) running Android 4.4.2. I tried downloading and installing the .apk file, but it complains "There was a problem parsing the package."

So, any plans as per the title? Or is there something else I can try?

Thanks!
#2 2018-02-01 01:40:00
The issue is that it needs Android 5.0 or higher to run :-/
Owner of Ape Apps

Syndication